<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nbclass.szxgl.mapper2.DataDictItemMapper">

    <select id="getTagNames" resultType="java.util.Map">
        select id,value from data_dict_item where dictid = 25 and value like concat('%',#{tagNames},'%')
    </select>

</mapper>
